---
- name: restart pdns
  become: true
  systemd:
    name: pdns.service
    state: restarted

- name: reload nginx
  become: yes
  service:
    name: nginx
    state: reloaded

- name: restart PowerDNS-Admin
  become: yes
  service:
    name: PowerDNS-Admin-gunicorn
    state: restarted
